.all{
	float: left;
	width:100%;
	position: relative;
}
.stepform{}
.stepform h3 {
    background-color: #f9be37 !important;
    width: auto;
    float: none;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
}